/**
* Theme CSS Document
* (C) Copyright 2007 - The Baltimore Convention Center
*/

/* [ GLOBALS ] */

body {
	background: url(../images/mainBackground.jpg) repeat-x #657f61;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}

a {
	color: #CC6601;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

hr {
	height: 1px;
	background-color: transparent;
	border-bottom: 1px dashed #ccc;
	margin: 10px 0px;
}

/* [ Wrapper2 ] */

#wrapper2 {
	background: url(../images/triangleBackground.gif) center 20px no-repeat;
	float: left;
	position: relative;
}

/* [ Navigation ] */

#topBar * {
	font-size: 12px;
}

#topNav li a {
	text-decoration: none;
	color: #fff;
	font-weight: normal;
	border-right: 1px solid #fff;
}

#topNav li a:hover {
	text-decoration: underline;
}

/* [ Main Navigation ] */
/* second-level lists */
#mainNav li ul {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}

#mainNav li ul li a {
	font-weight: bold;
	color: #fff;
	border-bottom: 1px solid #fff;
	text-decoration: none;
	background: #5b7258;
	text-transform: capitalize;
}

#mainNav li ul li a:hover {
	background: #CC9900;
}

#mainNav a.plan {
	background: url(../images/plan.png) no-repeat;
}

#mainNav a.plan:hover {
	background: url(../images/planOver.png) no-repeat;
}

#mainNav a.exhibit {
	background: url(../images/exhibit.png) no-repeat;
}

#mainNav a.exhibit:hover {
	background: url(../images/exhibitOver.png) no-repeat;
}

#mainNav a.attend {
	background: url(../images/attend.png) no-repeat;
}

#mainNav a.attend:hover {
	background: url(../images/attendOver.png) no-repeat;
}

#mainNav a span {
	display: none;
}

/* [ Left Navigation - Vertical ] */

#leftNav li a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	background-color: #5b7258;
	border: 1px solid #000;
	text-transform: capitalize;
}

#leftNav li a:hover {
	color: #fff;
	background-color: #CC6601;
}

/* [ Body ] */

#home #body {
	background: url(../images/bodyStretcherHome.gif) repeat-y;
}

.subPage #body {
	background: #fff !important;
}

#pod1, #pod2, #pod3 {
	background: #fff;
}

#quickLinks li a {
	text-decoration: none;
	font-weight: bold;
	background: url(../images/navArrowRt.gif) right 2px no-repeat;
	color: #000;
	font-size: 90%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	padding: 0px 15px 5px 0px;
}

#quickLinks li a:hover {
	text-decoration: underline;
}

/* [ Headings ] */

h1 {
	letter-spacing: -1px;
	color: #5B7258;
	font-size: 18px;
	margin-bottom: 10px;
}

.pod h1 {
	border-bottom: 1px dashed #ccc;
}

/* [ Footer ] */

#footer {
	color: #fff;
	background: #3A4837;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer p {
	font-weight: bold;
}

/* [ Credits ] */

#credits {
	color: #fff;
}

#credits a {
	color: #fff;
	text-decoration: none;
}

#credits a:hover {
	text-decoration: underline;
}

/* [ Coming Events ] */

#comingEventsTable strong {
	color: #f90;
}

/* [ More Link ] */

.moreLink a {
	text-decoration: none;
	font-weight: bold;
	background: url(../images/navArrowRt.gif) right 2px no-repeat;
	color: #000;
}

.moreLink a:hover {
	text-decoration: underline;
}

/* [ Quick Links Top Bar ] */

#quickLinksBox label {
	font-weight: bold;
}

#quickLinksInput {
	font-size: 11px;
	background: #fff;
}

#quickLinksDrop {
	background: #fff;
}

#quickLinksDrop li a {
	color: #000;
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;
}

#quickLinksDrop li a:hover {
	color: #000;
	background: #eee;
}

/* [ Expand Div Button ] */

.expandButton {
	float: left;
}

.expandButton a {
	background: url(../images/expand.jpg) right 0px no-repeat #fff;
	cursor: default;
}

.expandButton a:hover {
	background: url(../images/expandOver.jpg) right 0px no-repeat #fff;
}

/* [ Site Search ] */

a#searchButton {
	background: url(../images/searchGo.jpg) right 0px no-repeat;
}

a:hover#searchButton {
	background: url(../images/searchGoOver.jpg) right 0px no-repeat;
}

/* [ Bread Crumbs ] */

#breadCrumbs {
	border-bottom: 1px dashed #ccc;
	text-transform: capitalize;
}

#breadCrumbs li a {
	font-weight: bold;
	text-decoration: none;
	background: url(../images/navArrowRt.gif) right 3px no-repeat;
	color: #5b7258;
}

#breadCrumbs li a:hover {
	text-decoration: underline;
}

#breadCrumbs .lastNav {
	color: #CC6601;
}

/* [ Left Column ] */

#leftColumn {
	border-right: 1px dashed #ccc;
}

#leftColumn h2 {
	font-size: 14px;
	color: #CC6601;
	margin: 0px 0px 10px 0px;
}

/* [ Right Column ] */

#rightColumn h1, #rightColumnFull h1 {
	font-size: 18px;
	text-transform: uppercase;
	background: #5b7258;
	color: #fff;
	padding: 1px 5px;
}

#rightColumn h2, #rightColumn td h2, #rightColumnFull h2, #rightColumnFull td h2 {
	font-size: 16px;
	color: #030;
	margin: 0px 0px 10px 0px;
}

/* [ Data Tables ] */

.dataTable {
	margin-bottom: 10px;
}

.dataTable th, .dataTable td {
	padding: 10px;
	border-bottom: 1px solid #ccc;
	text-align: left;
	vertical-align: middle;
}

.contentTable, .contentTable td, .contentTable th {
	border: 1px solid #ccc;
	border-collapse: collapse;
}

.contentTable td, .contentTable th {
	padding: 5px 10px;
}

.contentTable {
	margin-bottom: 10px;
}

.contentTable th {
	background: #eee;
	font-weight: bold;
}

/* [ Photo Gallery ] */

#photoGallery li {
	margin: 0px 15px 10px 0px;
	float: left;
	list-style: none;
}

#thumbnails img {
	border: 1px solid #000000;
	width: 165px;
	height: 125px;
}

.albumItem {
	position: relative;
}

.albumItem_lastThumb {
	margin: 0px 0px 10px 0px !important;
}

.albumCaption {
	color: #FFFFFF;
	position: absolute;
	top: 0;
	left: 0;
	width: 145px;
	background: #666666;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	padding: 5px 10px;
}


/* [ Flash Test Movie - Floor Plans ] */

#flashTest {
	background: #fff;
}
